incubator-hise-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nguyen Manh Toan <diego1...@gmail.com>
Subject use OpenJpa version 2.1.1 in hise
Date Wed, 10 Aug 2011 16:13:14 GMT
Hello,
I have a problem when use Hise with OpenJpa v1.2.1 because this isn't a
bundle version.
Can I use OpenJpa v2.1. ( has a bundle) ?
And the same question for the version of Spring (v3.0.5 to replace
2.5.6.Seco1),
Thanks for your responses
-- 
Nguyen Manh Toan - ISI 3A ENSIMAG
F007 residence OUEST
PFIEV k 50 IPH
Tel: 06 87 31 43 09

Mime
View raw message